#s79015,#s79051,#s79089,#s79129,#s79169,#s79209,#s79249,#s79289,#s79329{
	margin-right: 20px;
}
#s79844,#s79857,#s79764,#s79777,#s79917,#s79658{
	margin-right: 10px;
}
.fancybox-inner .palco-vip-izq-1{
	overflow:auto;
	width:210px;
}
.fancybox-inner .palco-vip-izq-2{
	overflow:auto;
	width:210px;
}
.fancybox-inner .palco-vip-izq-3{
	overflow:auto;
	width:210px;
}
.fancybox-inner .palco-vip-der-1{
	overflow:auto;
	width:210px;
}
.fancybox-inner .palco-vip-der-2{
	overflow:auto;
	width:210px;
}
.fancybox-inner .palco-vip-der-3{
	overflow:auto;
	width:210px;
}
.fancybox-inner .nivel-1{
	overflow:auto;
	width:200px;
}
.fancybox-inner .club-2{
	overflow:auto;
	width:160px;
}
.fancybox-inner .club-1{
	overflow:auto;
	width:160px;
}
.fancybox-inner .nivel-2{
	overflow:auto;
	width:200px;
}
.fancybox-inner .nivel-3{
	overflow:auto;
	width:200px;
}
.fancybox-inner .mezzanine-6{
	overflow:auto;
	width:200px;
}
.fancybox-inner .mezzanine-5{
	overflow:auto;
	width:200px;
}
.fancybox-inner .mezzanine-2{
	overflow:auto;
	width:200px;
}
.fancybox-inner .mezzanine-1{
	overflow:auto;
	width:200px;
}
.fancybox-inner .terraza-6{
	overflow:auto;
	width:260px;
}
.fancybox-inner .terraza-5{
	overflow:auto;
	width:260px;
}
.fancybox-inner .terraza-4{
	overflow:auto;
	width:300px;
}
.fancybox-inner .terraza-3{
	overflow:auto;
	width:300px;
}
.fancybox-inner .terraza-2{
	overflow:auto;
	width:260px;
}
.fancybox-inner .terraza-1{
	overflow:auto;
	width:260px;
}
.fancybox-inner .bronce{
	overflow:auto;
	width:370px;
}
.fancybox-inner .plata{
	overflow:auto;
	width:370px;
}
.fancybox-inner .oro{
	overflow:auto;
	width:370px;
}
.fancybox-inner .vip{
	overflow:auto;
	width:370px;
}
.fancybox-inner .general{
	overflow:auto;
	width:1450px;
}
.piso-central .filaA .spot_on,.piso-central .filaB .spot_on,.piso-central .filaC .spot_on{
	background:	#e01d1e;
}
//.piso-lat-izq .filaA .spot_on,.piso-lat-izq .filaB .spot_on,.piso-lat-izq .filaC .spot_on{
//	background:	#4caf50;
//}
//.piso-lat-der .filaA .spot_on,.piso-lat-der .filaB .spot_on,.piso-lat-der .filaC .spot_on{
//	background:	#4caf50;
//}